Subject: FW: Enron Management Conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 07:03:46 -0700 (PDT)

Dear Ken,

I wanted to let you know that we've extended an invitation to speak at the Management Conference to your friend Irwin Stelzer.  In a meeting with Greg Whalley and Steve Kean a few weeks ago, we'd discussed the idea of having an economist speak at the management conference in light of recent world events and their impact on the national economy.  After running the names of several respected economists by Mr. Stelzer and reviewing their tapes, Steve Kean and I opted to invite Mr. Stelzer.  (He promised he is better than any of the others we were considering and he won't charge us.)

I sent a note inviting Mr. Stelzer on Friday afternoon.  This is his very prompt response.  (I have to say, your exceptional reputation and valued friendships make my job easy.)

I'll be in contact with Mr. Stelzer today to work through logistics.

 -----Original Message-----
From: 	[email-masked]@ENRON COMMUNICATIONS  
Sent:	Saturday, October 06, 2001 9:53 AM
To:	James, Terrie
Subject:	Re: Enron Management Conference

At the moment, I have a speeches sceduled in London on the evening of
November 13 and the morning of November 14, and in Glasgow on the 15th and
16th. But I can never say "no" to Ken Lay, so give me a day to sort things
out so that I can give you a "yes".
  - att1.eml 

<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>